local fn = _gn(0xCAAFC225E33B1D15)
--- SET_CHECKPOINT_RGBA
-- @param checkpoint :
-- @param red :
-- @param green :
-- @param blue :
-- @param alpha :
function Global.SetCheckpointRgba(checkpoint, red, green, blue, alpha)
	return _in2(fn, checkpoint, red, green, blue, alpha)
end
